Package twisted :: Package scripts

[show private | hide private]
[frames | no frames]

## Package twisted.scripts

Subpackage containing the modules that implement the command line tools. Note that these are imported by script stubs generated by "setup.py".

### Modules

- `bookify`
- `ckeygen`
- `coil`: Implementation module for the `coil` command.
- `conch`
- `im`
- `lore`
- `manhole`: Start a `twisted.manhole`client.
- `mktap`: Implementation module for the `mktap` command.
- `tap2deb`
- `tapconvert`
- `tkconch`: Implementation module for the `tkconch` command.
- `tkmktap`: Implementation module for the graphical version of the `mktap` command.
- `tktwistd`: Implementation module for the graphical version of the `twistd` command.
- `trial`
- `twistd`
- `websetroot`

Variable Summary
`FakeModule` | `manhole`
`FakeModule` | `tkconch`
`FakeModule` | `tkmktap`
`FakeModule` | `tktwistd`

Variable Details

### manhole

  Type:
    `FakeModule`
  Value:

        <Fake twisted.scripts.manhole>

### tkconch

  Type:
    `FakeModule`
  Value:

        <Fake twisted.scripts.tkconch>

### tkmktap

  Type:
    `FakeModule`
  Value:

        <Fake twisted.scripts.tkmktap>

### tktwistd

  Type:
    `FakeModule`
  Value:

        <Fake twisted.scripts.tktwistd>

Generated by Epydoc 1.1 on Thu May 8 13:16:50 2003 | http://epydoc.sf.net